<?
//*********************/
//Скрипт переписан админом
//http://waufon.ru  Кот      *  Проги для компа и мобил
//Помогал админ
//http://pfc.h2m.ru/ КОСМОС  * Посети непожалееш
//всю эту срань господнюю
//перехуяривали на дыры
//http://rus-waphost.ru/ Nitrix * Супер хост без висов
/*********************/
require( "../inc/conf.inc.php" );
require( "../inc/check.php" );
echo "<title>{$cname}</title>";
echo "<link rel=\"shortcut icon\" href=\"http://sim-sim.h2m.ru/logo/icon.php\">";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol}; text-align: center }";
echo "a:link,a:visited { text-decoration: none; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
echo "<div>Угадай число</div>";
$query_users = @mysql_query("select * from `users` where id='$id';");
$data = @mysql_fetch_array($query_users);
$posts = $data['posts'];
print "<p align=\"center\">";
if($posts<"10") {print "У вас не достаточно постов! Kaк минимyм дoлжнo быть 10!";}
else {
print "Угaдaй чиcлo<br/>*******<br/>
У Вас: <b>$posts</b> постов<br/>от 1 до 10<br/>
Baшe чиcлo-cтaвкa<br/><input name=\"stavka\" title=\"stavka\" maxlength=\"2\" format=\"*N\"/><br/>
<br/>
<anchor title=\"go\">Играем
<go href=\"ugadal.php?id=$id&amp;pass=$pass\" method=\"post\">
<postfield name=\"stavka\" value=\"$(stavka)\"/>
</go></anchor>";}
print "<br/>&lt;--&gt;<br/>
<a href=\"./game.php?id=$id&amp;pass=$pass\">Игровой клуб</a><br/>";
echo "<a href=\"enter.php?id=$id&amp;pass=$pass\">Прихожая</a><br/>";

$end = gettime( );
echo "[".round( $end - $mystart, 5 )."]";echo "<p>{$ip}</p>";
echo "</body></html>";
mysql_close( $link );
echo "\r\n";
?>